@charset "utf-8";
/* charset */
/* text-align */
.tal{text-align:left !important;}
.tac{text-align:center !important;}
.tar{text-align:right !important;}

/* margin */
.m00{margin: 0 !important;}
.m04{margin: 4px !important;}
.m05{margin: 5px !important;}
.m10{margin: 10px !important;}
.m14{margin: 14px !important;}
.m15{margin: 15px !important;}
.m20{margin: 20px !important;}
.m0auto{margin: 0 auto !important;}
.m30auto{margin: 30px auto !important;}

.mt00{margin-top: 0 !important;}
.mt02{margin-top: 2px !important;}
.mt04{margin-top: 4px !important;}
.mt05{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}
.mt12{margin-top: 12px !important;}
.mt15{margin-top: 15px !important;}
.mt20{margin-top: 20px !important;}
.mt25{margin-top: 25px !important;}
.mt30{margin-top: 30px !important;}
.mt35{margin-top: 35px !important;}
.mt40{margin-top: 40px !important;}
.mt45{margin-top: 45px !important;}
.mt50{margin-top: 50px !important;}
.mt55{margin-top: 55px !important;}
.mt60{margin-top: 60px !important;}

.mt-05{margin-top: -5px !important;}
.mt-10{margin-top: -10px !important;}
.mt-15{margin-top: -15px !important;}
.mt-20{margin-top: -20px !important;}
.mt-25{margin-top: -25px !important;}
.mt-30{margin-top: -30px !important;}
.mt-33{margin-top: -33px !important;}
.mt-35{margin-top: -35px !important;}
.mt-37{margin-top: -37px !important;}
.mt-40{margin-top: -40px !important;}
.mt-45{margin-top: -45px !important;}
.mt-50{margin-top: -50px !important;}

.mr00{margin-right: 0 !important;}
.mr05{margin-right: 5px !important;}
.mr07{margin-right: 7px !important;}
.mr08{margin-right: 8px !important;}
.mr09{margin-right: 9px !important;}
.mr10{margin-right: 10px !important;}
.mr11{margin-right: 11px !important;}
.mr14{margin-right: 14px !important;}
.mr15{margin-right: 15px !important;}
.mr20{margin-right: 20px !important;}
.mr25{margin-right: 25px !important;}
.mr30{margin-right: 30px !important;}
.mr35{margin-right: 35px !important;}
.mr40{margin-right: 40px !important;}
.mr45{margin-right: 45px !important;}
.mr50{margin-right: 50px !important;}
.mr60{margin-right: 60px !important;}
.mr74{margin-right: 74px !important;}

.mb00{margin-bottom: 0 !important;}
.mb05{margin-bottom: 5px !important;}
.mb10{margin-bottom: 10px !important;}
.mb13{margin-bottom: 13px !important;}
.mb14{margin-bottom: 14px !important;}
.mb15{margin-bottom: 15px !important;}
.mb16{margin-bottom: 16px !important;}
.mb17{margin-bottom: 17px !important;}
.mb18{margin-bottom: 18px !important;}
.mb20{margin-bottom: 20px !important;}
.mb23{margin-bottom: 23px !important;}
.mb25{margin-bottom: 25px !important;}
.mb27{margin-bottom: 27px !important;}
.mb30{margin-bottom: 30px !important;}
.mb35{margin-bottom: 35px !important;}
.mb40{margin-bottom: 40px !important;}
.mb45{margin-bottom: 45px !important;}
.mb50{margin-bottom: 50px !important;}
.mb60{margin-bottom: 60px !important;}

.ml00{margin-left: 0 !important;}
.ml05{margin-left: 5px !important;}
.ml10{margin-left: 10px !important;}
.ml15{margin-left: 15px !important;}
.ml20{margin-left: 20px !important;}
.ml25{margin-left: 25px !important;}
.ml30{margin-left: 30px !important;}
.ml35{margin-left: 35px !important;}
.ml40{margin-left: 40px !important;}
.ml45{margin-left: 45px !important;}
.ml50{margin-left: 50px !important;}
.ml60{margin-left: 60px !important;}
.ml74{margin-left: 74px !important;}
.ml-35{margin-left: -35px !important;}
/* padding */
.p00{padding:0 !important;}
.p05{padding:05px !important;}
.p10{padding:10px !important;}
.p15{padding:15px !important;}
.p20{padding:20px !important;}

.pt00{padding-top: 0 !important;}
.pt05{padding-top: 5px !important;}
.pt10{padding-top: 10px !important;}
.pt15{padding-top: 15px !important;}
.pt20{padding-top: 20px !important;}
.pt24{padding-top: 24px !important;}
.pt25{padding-top: 25px !important;}
.pt30{padding-top: 30px !important;}
.pt35{padding-top: 35px !important;}
.pt40{padding-top: 40px !important;}
.pt60{padding-top: 60px !important;}

.pr00{padding-right: 0 !important;}
.pr05{padding-right: 5px !important;}
.pr10{padding-right: 10px !important;}
.pr15{padding-right: 15px !important;}
.pr20{padding-right: 20px !important;}
.pr25{padding-right: 25px !important;}
.pr30{padding-right: 30px !important;}
.pr35{padding-right: 35px !important;}
.pr40{padding-right: 40px !important;}
.pr50{padding-right: 50px !important;}

.pb00{padding-bottom: 0 !important;}
.pb05{padding-bottom: 5px !important;}
.pb10{padding-bottom: 10px !important;}
.pb15{padding-bottom: 15px !important;}
.pb20{padding-bottom: 20px !important;}
.pb25{padding-bottom: 25px !important;}
.pb30{padding-bottom: 30px !important;}
.pb35{padding-bottom: 35px !important;}
.pb40{padding-bottom: 40px !important;}
.pb45{padding-bottom: 45px !important;}
.pb50{padding-bottom: 50px !important;}
.pb60{padding-bottom: 60px !important;}
.pb70{padding-bottom: 70px !important;}

.pl00{padding-left: 0 !important;}
.pl05{padding-left: 5px !important;}
.pl10{padding-left: 10px !important;}
.pl15{padding-left: 15px !important;}
.pl20{padding-left: 20px !important;}
.pl23{padding-left: 23px !important;}
.pl25{padding-left: 25px !important;}
.pl30{padding-left: 30px !important;}
.pl35{padding-left: 35px !important;}
.pl40{padding-left: 40px !important;}

/* float */
.fltl{float:left !important;}
.fltr{float:right !important;}
.fltn{float:none;clear:both !important;}

/* vertical-align */
.vat{vertical-align: top !important;}
.vam{vertical-align: middle !important;}
.vab{vertical-align: bottom !important;}

/* font-weight */
.fb{font-weight:bold !important;}
.fn{font-weight:normal !important;}

/* overflow */
.ofh{overflow: hidden !important;}

/* indent */
.indent-{text-indent: -9999px !important;}

/* width */
.wauto{width: auto !important;}
.w100per{width: 100% !important;}
.w10{width: 10px !important;}
.w20{width: 20px !important;}
.w30{width: 30px !important;}
.w40{width: 40px !important;}
.w50{width: 50px !important;}
.w60{width: 60px !important;}
.w70{width: 70px !important;}
.w80{width: 80px !important;}
.w90{width: 90px !important;}
.w100{width: 100px !important;}
.w110{width: 110px !important;}
.w115{width: 115px !important;}
.w120{width: 120px !important;}
.w130{width: 130px !important;}
.w140{width: 140px !important;}
.w150{width: 150px !important;}
.w160{width: 160px !important;}
.w170{width: 170px !important;}
.w180{width: 180px !important;}
.w190{width: 190px !important;}
.w200{width: 200px !important;}
.w210{width: 210px !important;}
.w220{width: 220px !important;}
.w230{width: 230px !important;}
.w240{width: 240px !important;}
.w250{width: 250px !important;}
.w260{width: 260px !important;}
.w270{width: 270px !important;}
.w280{width: 280px !important;}
.w290{width: 290px !important;}
.w300{width: 300px !important;}
.w350{width: 350px !important;}
.w360{width: 360px !important;}
.w370{width: 370px !important;}
.w380{width: 380px !important;}
.w400{width: 400px !important;}
.w420{width: 420px !important;}
.w425{width: 425px !important;}
.w440{width: 440px !important;}
.w450{width: 450px !important;}
.w455{width: 455px !important;}
.w460{width: 460px !important;}
.w468{width: 468px !important;}
.w470{width: 470px !important;}
.w500{width: 500px !important;}
.w550{width: 550px !important;}
.w560{width: 560px !important;}
.w580{width: 580px !important;}
.w600{width: 600px !important;}
.w620{width: 620px !important;}
.w650{width: 650px !important;}
.w660{width: 660px !important;}

/* height */

/* indent */
.idt05{text-indent: -0.5em !important;}
.idt10{text-indent: -1em !important;}
.idt12{text-indent: -1.2em !important;}
.idt15{text-indent: -1.5em !important;}
.idt20{text-indent: -2em !important;}
.idt25{text-indent: -2.5em !important;}
.idt30{text-indent: -3em !important;}

/* list-style-type */
.lstn li{list-style-type: none !important;}
.lstd li{list-style-type: disc !important;}
.lstc li{list-style-type: circle !important;}
.lsts li{list-style-type: square !important;}
.lstdc li{list-style-type: decimal !important;}

/* font-size */
.f30{font-size: 30px !important;}
.f24{font-size: 24px !important;}
.f18{font-size: 18px !important;}
.f16{font-size: 16px !important;}
.f14{font-size: 14px !important;}
.f12{font-size: 12px !important;}
.f10{font-size: 10px !important;}

/* line-height */
.lh100per{line-height: 100% !important;}
.lh110per{line-height: 110% !important;}
.lh120per{line-height: 120% !important;}
.lh130per{line-height: 130% !important;}
.lh140per{line-height: 140% !important;}
.lh150per{line-height: 150% !important;}
.lh160per{line-height: 160% !important;}
.lh170per{line-height: 170% !important;}
.lh180per{line-height: 180% !important;}
.lh200per{line-height: 200% !important;}

/* display */
.table{display:table !important;}
.dinb{display:inline-block !important;}
.block{display: block !important;}

/* position */
.relat{position:relative !important;}
.abs{position:absolute !important;}
.t0r0{top:0 !important;right:0 !important;}
.t0l0{top:0 !important;left:0 !important;}
.b0r0{bottom:0 !important;right:0 !important;}
.b0l0{bottom:0 !important;left:0 !important;}

/* z-index */
.z10{z-index:10 !important;}

/* コンテンツ依存 */
/* font-color */
.cred{color:#ff0000 !important;}
.cwhite{color:#ffffff !important;}
.cgray6{color:#666666 !important;}
.cgray9{color:#999999 !important;}
.cgrayD{color:#dddddd !important;}
.cgrayC{color:#cccccc !important;}
.cpink{color:#e53f91 !important;}

/* border */
.bdrgray9{border: 1px solid #999999 !important;}
.bdrgrayc{border: 1px solid #cccccc !important;}

/* background-color */
.bgnone{background: none !important;}

/* pointer */
.pointer{cursor: pointer !important;}